<!--
Copyright (C) 2018 Freetech Solutions

This file is part of OMniLeads

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see http://www.gnu.org/licenses/.

-->
{% load staticfiles %}
{% load i18n %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="{% static 'bootstrap-3.3.6/css/bootstrap.min.css' %}">
</head>
<body>
{% for message in messages %}

        {% if "error" in message.tags %}

        <div class="alert alert-danger">
            <button type="button" class="close" data-dismiss="alert">&times;</button>
            <h4>{% trans 'Error!' %}</h4>
            {{ message }}
        </div>

        {% elif "warning" in message.tags %}

        <div class="alert alert-warning">
            <button type="button" class="close" data-dismiss="alert">&times;</button>
            <h4>{% trans 'Atención!' %}</h4>
            {{ message }}
        </div>

        {% elif "success" in message.tags %}

        <div class="alert alert-success">
            <button type="button" class="close" data-dismiss="alert">&times;</button>
            <h4>{% trans 'Finalizado' %}:</h4>
            {{ message }}
        </div>

        {% elif "info" in message.tags %}

        <div class="alert alert-info">
            <button type="button" class="close" data-dismiss="alert">&times;</button>
            <h4>{% trans 'Información:' %}</h4>
            {{ message }}
        </div>

        {% elif "debug" in message.tags %} {# the same as "INFO" #}
        <div class="alert alert-info">
            <button type="button" class="close" data-dismiss="alert">&times;</button>
            <h4>{% trans 'Información:' %}</h4>
            {{ message }}
        </div>

        {% else %} {# the same as "INFO" #}
        <div class="alert alert-info">
            <button type="button" class="close" data-dismiss="alert">&times;</button>
            <h4>{% trans 'Información:' %}</h4>
            {{ message }}
        </div>

        {% endif %}
       {% endfor %}
<div class="row">
    <div class="col-md-9">
        <table class="table table-striped">
            <tr>
                <td><strong>{% trans 'Agenda para el contacto con el teléfono' %}</strong></td>
                <td>{{object.contacto.telefono}}</td>
            </tr>
            <tr>
                <td>{% trans 'Fecha' %}</td>
                <td>{{object.fecha}}</td>
            </tr>
            <tr>
                <td>{% trans 'Hora' %}</td>
                <td>{{object.hora}}</td>
            </tr>
            <tr>
                <td>{% trans 'Tipo' %}</td>
                <td>{{object.get_tipo_agenda_display}}</td>
            </tr>
            <tr>
                <td>{% trans 'Observaciones' %}</td>
                <td>{{object.observaciones}}</td>
            </tr>
        </table>
    </div>
</div>
</body>
</html>
